/* CSS Document */

/* $TopStyle:URL=http://i.cmpnet.com/infoweek/css/base.css$ */

/*
-----------------------------------------------

InformationWeek.com Footer CSS
2 March 2010: Jeanette Hafke
split off from base.css to support sister/sub sites w/ IWK footer, address superfooter issues

----------------------------------------------- */ 

/* @group Footer
----------------------------------------------- */
#footer {
	clear: both;
	width:1000px; /* match background image width in default.css */
	margin-left: auto;
	margin-right: auto;
	border-top: 2px solid #ccc;
	border-bottom: 4px solid #787d83;
	/* orignal footer bottom color.  changed w/ refresh 0/19/2010 - JH
	border-bottom: 4px solid #971c10;
	*/
	background-color:#FFF;
	font-family:arial, helvetica, sans-serif;
	color: #fff;
	font-size: .9em;
	text-align:center;
	max-width:1380px;
}

#footer-ad {
	color: black;
	/* background-color: white; commneted 11/1/11 2011 for new background ad(s) */
}


#footer a,
#footer a:visited {
	color: #fff;	
}

#footer a:hover {
	/*border-bottom: 1px solid #fff;	*/
}


#footer h2 {
	text-align:left;
}

#footer #footer 2 {
}

#footer #footer2 ul {
	margin: 0;
	padding: 5px 0;
	list-style:none;
	line-height: 1.4em;
	text-align:center;
	width:910px;
}

#footer #footer2 li {
	font-weight: bold;
	padding: 0 0 0 5px;
	display: inline;
	text-indent:0;
}

#footer-a {
	background-color: #787d83;
	text-align:center;
}

#footer-b {
	background-color: #971c10;
	text-align:center;
}

#footer-c {
	background-color: #787d83;
	text-align:center;
}


#footer #footer2 #footer-a li a,
#footer #footer2 #footer-c li a {
	background: url("http://i.cmpnet.com/informationweek/seo/bullet_wg.gif") no-repeat 1px .15em;
	padding-left:20px;
	margin-top:10px;
	text-indent:0;
}

#footer #footer2 #footer-b li a {
	background: url("http://i.cmpnet.com/informationweek/seo/bullet_wr.gif") no-repeat 1px .15em;
	padding-left:20px;
	margin-top:10px;
	text-indent:0;
}

#footer #footer2 #footer-a .first,
#footer #footer2 #footer-b .first,
#footer #footer2 #footer-c .first {
	background: none;
	padding-left:0;
	text-indent:0;
}

#footer #copyright {
	background-color: white;
	color:slateblue;
}

#footer #copyright a {
	font-size: .9em;
	color: #0f4692;
}
